<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>It all depends on where your ______ lie.</text><choice_g><choice correct="y">tastes</choice></choice_g></item>
<item><text>The ______ pitched violently from side to side.</text><choice_g><choice correct="y">boat</choice></choice_g></item>
<item><text>It was too warm for the ______ to settle.</text><choice_g><choice correct="y">snow</choice></choice_g></item>
<item><text>She was swept away by the treacherous ______.</text><choice_g><choice correct="y">currents</choice></choice_g></item>
<item><text>My ______ clenched together tightly.</text><choice_g><choice correct="y">hands</choice></choice_g></item>
<item><text>Most of our ______ comes from private sources.</text><choice_g><choice correct="y">funding</choice></choice_g></item>
<item><text>His strong-arm ______ paid off.</text><choice_g><choice correct="y">tactics</choice></choice_g></item>
<item><text>He is waiting for the ______ to come through before he remarries.</text><choice_g><choice correct="y">divorce</choice></choice_g></item>
<item><text>whatever the ______ may bring you</text><choice_g><choice correct="y">future</choice></choice_g></item>
<item><text>We still hope that ______ will prevail.</text><choice_g><choice correct="y">sanity</choice></choice_g></item>
</body>
</exercise>
</batch>

